Subject: Supercomputer Grants?

From: "Gustavo A. Mercier Jr" <[email-masked]>
Date: Thu, 25 Sep 1997 11:51:49 -0400 (EDT)

Hi!

I have a project that is a candidate for supercomputer
level computer power. Although  I did use the Cornell Center while
a graduate student (in the early days when centers where not saturated!),
I would like info on the status of the currently active centers.

The goal is to obtain long term trajectories (ca. 5ns) using rigid body dynamic 
simulations as implemented in Moldy. The molecules of interest are the
metalloporphyrins. This is part of an ongoing project on the
structure - relaxivity relationship of these molecules that are potential
MRI contrast agents.